Commit fa056fa2 authored by intrigeri's avatar intrigeri
Browse files

lint_po: ignore unknown-message-flag errors

This error breaks CI with PO files generated by recent po4a.

I've asked i18nspector upstream to fix this:
https://github.com/jwilk/i18nspector/issues/11

I'll create an issue to revert this once this is fixed in a version
of i18nspector that we can install everywhere relevant.
parent 9f7cb532
...@@ -72,6 +72,7 @@ I18NSPECTOR_ACCEPT = [ ...@@ -72,6 +72,7 @@ I18NSPECTOR_ACCEPT = [
"no-version-in-project-id-version", "no-version-in-project-id-version",
"stray-previous-msgid", "stray-previous-msgid",
"unable-to-determine-language", "unable-to-determine-language",
"unknown-message-flag",
"unknown-poedit-language", "unknown-poedit-language",
"unusual-plural-forms", "unusual-plural-forms",
"unusual-unused-plural-forms", "unusual-unused-plural-forms",
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment